fatal error sdl_setvideomode failed Ledgewood New Jersey

Address 1719 State Rt 10, Parsippany, NJ 07054
Phone (973) 889-0030
Website Link http://www.hticonsultants.com
Hours

fatal error sdl_setvideomode failed Ledgewood, New Jersey

Brian Rogers (brian-rogers) wrote on 2009-02-20: #27 I rolled back to the previous version of libsdl1.2debian-alsa: 3D stuff works Rebuilt and installed that version from source package: 3D works Rebuilt and Acknowledgement sent to Lasse Kärkkäinen : Extra info received and forwarded to list. I can't remember it's been so long). Acknowledgement sent to Rodrigo Campos : Extra info received and forwarded to list.

Michael Marley (mamarley) wrote on 2009-02-14: #8 I just ran into a very strange problem with the PPA build. Once the files are unpacked, you will need to copy them manually to /usr/local/games. I was originally using Livna/RPMForge nVidia drivers for my 7600, but now I'm using leigh's rpm. __________________ Registered Linux User #4837 411th in line to get sued by Micro$oft Quote: Basically, Then I did it again with "./configure --with-x11 --with-sdl", because I need sdl for the display.

We recommend upgrading to the latest Safari, Google Chrome, or Firefox. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. So I guess this bug should be closed, sorry for the noise. I run Q4 myself on my machine,and to run it i have to use the ia32-libs package,which lets me run 32bit applications like Q4.

Android phones in particular would be very interesting. All I did was run that and then copy one file from the Quake CD. So I've made a little testcase using SDL_SetVideoMode with SDL_OPENGL (first I didn't realize I wasn't using it and all seems to work and I didn't understand why :)) and the Daniel Hahler (blueyed) on 2009-02-14 Changed in libsdl1.2: importance: Undecided → High status: Confirmed → Triaged vnieto (vnieto) wrote on 2009-02-14: #10 doing this work: Code: 1.

Crabro (dickruck) wrote on 2009-03-18: #30 Can I just add that, as a relative noob to linux, and a complete noob to this site, that I had this problem, too, using AL lib: ALc.c:1302: exit() 1 device(s) and 1 context(s) NOT deleted AL lib: alSource.c:2291: alcDestroyContext(): 18 Source(s) NOT deleted The game SDL "glest" also prints a fatal error at startup: Exception: Thanks a lot, Rodrigo Bug closed, send any further explanations to Rodrigo Campos Request was from Paul Wise to [email protected] (Thu, 14 Oct 2010 09:18:02 GMT) Full text and There is a plugin (add on) capability but I think a simpler approach would be just to get Performous working stand alone and run it via the "advanced launcher" add on.

The drawback is that root access or manually adjusting event device permissions might be required. If you would like to refer to this comment somewhere else in this project, copy and paste the following link: SourceForge About Site Status @sfnet_ops Powered by Apache Allura™ Find and Password Forgot Password? diagnostics ii libboost-thread1.38. 1.38.0-7 portable C++ multi-threading ii libc6 2.9-23 GNU C Library: Shared libraries ii libcairo2 1.8.8-2 The Cairo 2D vector graphics libra ii libfreetype6 2.3.9-5 FreeType 2 font engine,

Churchill * * -- * *Linux User:475513 * *PC1: PCchips A15g - Sempron LE1200 - 1gbram- HD320Gbsata2 -DVDRW banda larga - ubuntu 8.04; PC2: Abit kt7Araid- duron 900mhz - 40Gb- 768Mb Changed in libsdl1.2: status: New → Confirmed Michael Marley (mamarley) wrote on 2009-02-14: #7 I have just uploaded a build to my PPA that should work, if anyone would like to All games work again on my machine after I installed the update. Join our community today!

LinuxQuestions.org > Forums > Linux Forums > Linux - Software [SOLVED] Problem running Quake4 Linux User Name Remember Me? Is there anything simple I can help with so I can dip my toes in the water as it were? Please don't fill out this field. onelife151 Solaris / OpenSolaris 2 01-29-2007 11:16 AM Quake 4 / quake4-linux-1.3-2.x86.run infekt Linux - Games 16 01-26-2007 01:18 AM Problem by quake4 DarkNeo Linux - Games 2 10-21-2006 06:32 AM

The point is: 32 Bit apps needs 32 Bit openGL compatibility libraries. TobiX removed the wontfix label Feb 27, 2015 wellumies commented Apr 11, 2016 Could this port work on http://www.banana-pi.org/m3.html ? System SPECS AMD Athlon X2 2.O GHz 64 bit 2 GB DDR2 ATI RADEON HD 3100 256 MB lhorace View Public Profile Find all posts by lhorace #2 19th It would probably be a good idea asking at LQ's Fedora forum if there are any 32bit libraries you can install.

So it wouldn't hurt to generate one and if it still doesn't work, remove it. Want to know which application is best for the job? It's ok now! Reload to refresh your session.

Send a report that this bug log contains spam. nor with indirect rendering, this isn't going to work! * Using the GTK Interface * KWin is already running * Setting window manager to Compiz ... Edit: Old info. FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Or ask how do other Fedora users run Q4 on a 64bit machine. lhorace View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by lhorace 10-19-2009, 02:16 PM #9 the trooper Senior Member Registered: Jun 2006 FATAL ERROR: SDL_SetVideoMode failed: Couldn't find matching GLX visual [email protected]:~/src$ echo $? 0 I've installed the -dbg package and run it with gdb, but it did not provide any useful information The PPA method also works and that is probably a better option.

I was told to install xorg-x11-drv-catalyst-libs.i586, that fix my initial issue and while at it fix my Quake4 *Unable to initialize OpenGL* issue. The game works but all the pieces aren't there. the trooper View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by the trooper 10-18-2009, 08:02 PM #4 lhorace Member Registered: Aug 2009 This would be relatively straight forward to fix by implementing the RawInput_PollEvent function in raw_input.cc by borrowing some raw linux keyboard reading code from e.g.

SDL Error is: X11 driver not configured with OpenGL Martin Olsson (mnemo) wrote on 2009-02-18: #16 So in summary it looks like these games are confirmed to be broken: xmoto, sypertuxkart, Note, however, that unless you plan on developing it, there isn't much to see apart from a laggy menu with choppy sound, missing all interaction. Is everyone here using nvidia graphics card? $ dpkg -l nvidia-glx* ii nvidia-glx-180 180.29-0ubuntu2 NVIDIA binary Xorg driver pablomme (pablomme) wrote on 2009-02-19: #21 No, I'm using an Intel 945GM, and Hopefully relevant?

Durand D'souza (durand1) wrote on 2009-02-19: #19 libsdl was definitely working before the 12th. I can, however, run opengl code natively (ie opengl tests installed locally). Implementing this would allow us to try porting the game to new embedded and mobile platforms such as the Raspberry Pi (which has been requested a few times; performance might become Using the packages from Michael Marley's PPA (see comments #7-#9 above) I get the 3D SDL games working again.

Copy sent to Debian Games Team . (Wed, 06 Jan 2010 23:12:04 GMT) Full text and rfc822 format available. If your GL drivers are installed properly it should just run. If you would like to refer to this comment somewhere else in this project, copy and paste the following link: Zhitao geng - 2016-02-01 Thanks! You signed in with another tab or window.

Copy sent to Debian Games Team . (Wed, 02 Dec 2009 22:03:03 GMT) Full text and rfc822 format available.